J6X0LCD(4) | Kernel Interfaces Manual (HPCSH) | J6X0LCD(4)

# NAME

j6x0lcd — driver for Jornada 680 LCD screen

# SYNOPSIS

j6x0lcd* at shb?

# DESCRIPTION

The j6x0lcd driver provides support for controlling brightness, contrast, and power of the LCD screen in Jornada 680 series machines.

The default keymap binds <`Ctrl`> + <`Alt`> + <arrowkey> to control brightness with up and down arrow keys, and to control contrast with left and right arrow keys.

# SEE ALSO

screenblank(1)

# HISTORY

The j6x0lcd driver first appeared in NetBSD 2.0.

April 4, 2004 | NetBSD 6.0